geode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Avital Amity <Avital.Am...@Amdocs.com>
Subject RE: ACE version for C++ client (not grant)
Date Mon, 06 Mar 2017 14:49:54 GMT
Yes, it is 6.3.3 - but is the product (ACE dll) part of the GEODE?  How can I know its compilation
flags?

-----Original Message-----
From: Jacob Barrett [mailto:jbarrett@pivotal.io] 
Sent: Monday, March 06, 2017 4:07 PM
To: dev@geode.apache.org
Subject: Re: ACE version for C++ client (not grant)

The version used in Geode is compiled using the dependency CMake files. See src/dependencies/ACE.
On Mon, Mar 6, 2017 at 5:22 AM Avital Amity <Avital.Amity@amdocs.com> wrote:

> Hi,
>
> We are currently using GEODE C++ client (not grant version) I see it 
> was compiled with ACE 6.3.3 - anyone knows if the specific ACE that 
> was used is part of the GEODE sources.... How can I get the specific 
> lib it was compiled with (for Windows)
>
>
> Thanks
> Avital
> This message and the information contained herein is proprietary and 
> confidential and subject to the Amdocs policy statement,
>
> you may review at http://www.amdocs.com/email_disclaimer.asp
>
This message and the information contained herein is proprietary and confidential and subject
to the Amdocs policy statement,

you may review at http://www.amdocs.com/email_disclaimer.asp
Mime
View raw message